# Override Node Options

The Override Node Options module allows permissions to be set to each field
within the Authoring information and Publishing options fieldsets on the node
add/edit form so that they can be configured by non-admin users.

For a full description of the module, visit the
[Project Page](https://www.drupal.org/project/override_node_options).

Submit bug reports and feature suggestions, or track changes in the
[Issue Queue](https://www.drupal.org/project/issues/override_node_options).


## Contents of this file

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

- Install as you would normally install a contributed Drupal module. Visit
  [Installing Drupal Modules](https://www.drupal.org/docs/8/extending-drupal-8/installing-drupal-8-modules)
  for further information.


## Configuration

- Adjust module settings in `admin/config/content/override-node-options` to
  enable general and/or content type specific permissions.
- Assign permissions in `admin/people/permissions#module-override_node_options`.


## Maintainers

- Oliver Davies - [opdavies](https://www.drupal.org/u/opdavies)
